        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 12 20:05:16 2016
        MODULE RNOFF_mod
          INTERFACE 
            SUBROUTINE RNOFF(GRD,SUMEX,IMX1,CELSIZ,PARAM,PARAMI,NODAT,  &
     &NODATA,MND,SCTR,NCOL,NROW,HEADER,TEST1,U,UNUM)
              INTEGER(KIND=4) :: UNUM
              INTEGER(KIND=4) :: GRD
              REAL(KIND=8) :: SUMEX
              INTEGER(KIND=4) :: IMX1
              REAL(KIND=8) :: CELSIZ
              REAL(KIND=8) :: PARAM(6)
              REAL(KIND=8) :: PARAMI(6)
              REAL(KIND=8) :: NODAT
              INTEGER(KIND=4) :: NODATA
              INTEGER(KIND=4) :: MND
              INTEGER(KIND=4) :: SCTR
              INTEGER(KIND=4) :: NCOL
              INTEGER(KIND=4) :: NROW
              CHARACTER(LEN=14) :: HEADER(6)
              REAL(KIND=8) :: TEST1
              INTEGER(KIND=4) :: U(UNUM)
            END SUBROUTINE RNOFF
          END INTERFACE 
        END MODULE RNOFF_mod
